Bug 324361 - After merging two contacts in kpeople they appear in group Ungrouped for a while
Summary: After merging two contacts in kpeople they appear in group Ungrouped for a while
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: contactlist (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal
Target Milestone: 0.7-beta
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-01 16:40 UTC by David Edmundson
Modified: 2013-09-05 01:55 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:
kde: kpeople+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Edmundson 2013-09-01 16:40:22 UTC
I think this in a kpeople bug where it's not reloading groups properly. Needs investigating.
Comment 1 David Edmundson 2013-09-05 01:55:40 UTC
Git commit 370bc4629e35b171dd348a16f51e50ceb4e5dc13 by David Edmundson.
Committed on 05/09/2013 at 02:55.
Pushed by davidedmundson into branch 'master'.

emit dataChanged() on person item when adding/removing rows
REVIEWED-BY: Aleix Pol

M  +3    -0    src/personsmodel.cpp

http://commits.kde.org/libkpeople/370bc4629e35b171dd348a16f51e50ceb4e5dc13